package com.dayou.service;
import com.dayou.entity.BrokerageMarketerSettled;
import com.baomidou.mybatisplus.extension.service.IService;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.baomidou.mybatisplus.core.metadata.IPage;
import org.apache.poi.xssf.usermodel.XSSFWorkbook;
import org.springframework.web.multipart.MultipartFile;
/**
 * <p>
 * 客户经理已结算回款表 服务类
 * </p>
 *
 * @author wucl
 * @since 2023-09-26
 */
public interface IBrokerageMarketerSettledService extends IService<BrokerageMarketerSettled> {

        Page<BrokerageMarketerSettled> selectPage(Page page,BrokerageMarketerSettled brokerageMarketerSettled);

        BrokerageMarketerSettled detail(Long id);

        Boolean add(BrokerageMarketerSettled brokerageMarketerSettled);

        Boolean update(BrokerageMarketerSettled brokerageMarketerSettled);

        Boolean delete(Long id);

}
